/* Cart Page & Wishlist */

/* Data Table
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.data-table { width:100%; }
.data-table th,
.data-table td { padding:10px; }
.data-table thead { background:none;  }
.data-table thead th { font: normal 11px 'spy mono', 'Lucida Console', Monaco, monospace; vertical-align:bottom; color: #919191; text-transform: uppercase; border-bottom:1px solid #eee; }
.data-table thead th.wrap { white-space:normal; }

.data-table tr.odd td,
.data-table tr.odd th { }
.data-table tr.odd td.last { border-right:none; }
.data-table tr.odd.last { border-bottom:#e6e6e6 solid 1px; }

/*.data-table tr.even { background-color:#e6e6e6; }*/
.data-table tr.even td,
.data-table tr.even th { }
.data-table tr.even td.last { border-right:none; }

.data-table tbody tr:hover {}
.data-table tbody tr.product-shop-row:hover { background-color:#FFF; }
.data-table tbody.odd {}
.data-table tbody.odd td { border-width:0 1px; }
.data-table tbody.odd tr.last { border-bottom:#e6e6e6 solid 1px; }
.data-table tbody.even { background-color:#e6e6e6; }
.data-table tbody.even td { border-width:0 1px; }
.data-table tbody.odd tr.border td,
.data-table tbody.even tr.border td {}
.data-table th .tax-flag { /*white-space:nowrap;*/ font-weight:normal; }

/* Additional classes for mobile devices
-------------------------------------------------------------- */
/* Cell title */
.data-table .cell-label { display:none; }

.data-table .col-img { padding-right: 50px;}


/* Shopping Cart %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Checkout Types
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart .page-title h1 {
    float: left;
    width: 50%;
}
.cart .page-title .checkout-types li { margin:0 0 5px; }
.cart .title-buttons .checkout-types { float:right; margin-top: 70px;}
.cart .title-buttons .checkout-types li { float:left; margin:0 0 5px 5px; }

.cart button.button.btn-checkout { float: right; margin-right: 0;}


/* Shopping Cart Table
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart-table thead tr { border-bottom:1px solid #e6e6e6; }
.cart-table th.last { border-right:none; }

.cart-table .product-image { width:88px; display:block; }
.cart-table .product-name { font: normal 14px 'spy sans', Helvetica, sans-serif; line-height:1.2222em; margin:0 0 10px;}
.cart-table .product-name a { color: #000; }
.cart-table .item-msg { margin:5px 0; font-size:11px; font-weight:bold; color:#d90000; }
.cart-table tfoot td { padding:5px 10px; border:none; }

.data-table .btn-remove {
    margin-top: 3px;
}

/* Buttons

-------------------------------------------------------------- */
.cart-table tfoot td.last { padding:15px 0 0; border-bottom:1px solid #e6e6e6; }
.cart-table tfoot button { margin:0 0 15px 10px; float: left;}
.cart-table .btn-update,
.cart-table .btn-empty { float:right; }

.cart-table tfoot button span { background-color:transparent;}
.cart-table tfoot button span span { padding:0 ; }
.cart-table tfoot button:hover span { background-color:transparent; }
.cart-table .btn-continue > span { background:url(../images/img/icons.png) 5px -387px no-repeat; float:left; margin-left:0; }
.cart-table .btn-update > span { background:url(../images/img/icons.png) 5px -347px no-repeat; float:right; }
.cart-table .btn-empty > span { background:url(../images/img/icons.png) 5px -307px no-repeat; float:right; }


.col-edit a {
    font: normal 10px 'spy mono', 'Lucida Console', Monaco, monospace;
}

/* Shopping Cart Collateral blocks
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart-collaterals { margin-top:20px; }
.cart .cart-left-column > *,
.cart .cart-right-column > * { margin-bottom:20px; }
.cart .cart-right-column { float:right; width: 23%;}
.cart .grid12-6 { width: 49%;}
.cart .grid12-6.float-right { float: right; }

/* Cross-sell
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart .crosssell { background-color:#fff !important; }
.cart .crosssell h2 {}
.cart .crosssell .product-image { float:left; }
.cart .crosssell .product-details { margin-left:85px; }
.cart .crosssell li.item { padding:20px 0; }
.cart .crosssell li.item.odd { margin-left:0; clear:left; }
.cart .crosssell li.item.even { margin-right:0; float:right; }
.cart .crosssell .btn-cart { float:left; }
.cart .crosssell .add-to-links { float:left; margin:10px 0 0; }
.cart .crosssell .price-box { margin:7px 0; line-height:15px; }
.cart .crosssell:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

/*
-------------------------------------------------------------- */
.cart-wide-box .crosssell li.item { float:left; width:265px; min-height:109px; }
.cart-wide-box .crosssell li.item.odd { padding-right:20px; border-right:1px solid #eee; }
.cart-wide-box .crosssell li.item.even { padding-left:20px; }


/* Common styles: Cross-sell, Discount Codes, Estimate Shipping
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart .discount,
.cart .shipping,
.cart .crosssell { padding:10px; }
.cart .crosssell h2,
.cart .discount h2,
.cart .shipping h2 { margin-bottom:10px; }
.cart .discount .buttons-set,
.cart .shipping .buttons-set { margin:10px 0 0; border:0; padding:0; text-align:left; }
.cart .discount .buttons-set button.button,
.cart .shipping .buttons-set button.button { float:none; margin-left:0; }


/* Discount Codes (coupons)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart .discount label { display:block; margin:0 0 5px; font-family: "proxima-nova", sans-serif;}
.cart .discount .input-box { margin:0 9px 0 0; }
.cart .discount input.input-text { width:100%; }
.cart .discount .buttons-set { margin:10px 0 0; }


/* Estimate Shipping
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart .shipping input.input-text,
.cart .shipping select { width:100%; }
.cart .shipping p { margin-bottom:10px; }
.cart .shipping .sp-methods { margin:10px 0 0; }


/* Shopping Cart Totals
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.cart .totals { background-color:#f5f5f5; text-transform: uppercase;}
.cart .totals-inner { padding:20px; }
.cart .totals table { width:100%; }
.cart .totals td { padding:1px 0px 1px 7px; }
.cart .totals tr.last td {}
.cart .totals tfoot th { padding:5px 15px 5px 7px; }
.cart .totals tfoot td { padding-bottom:5px; }
.cart .totals strong { font-weight: bold; }
.cart .totals tfoot .price { color:#262626; } */
.cart .totals .checkout-types { text-align:right; }
.cart .totals .checkout-types li { clear:both; margin: 0 0 8px; float: right; width: 100%; text-align: right;}
.cart .totals .checkout-types li a { font-size: 9px; }


/* Cart static blocks
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Item Options and Options Tool Tip
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.item-options { line-height:15px; text-transform: uppercase; font-size: 11px;}
.item-options dt { white-space:nowrap; float:left; margin-right:7px; color: #000; }
.item-options dd { padding-left:11px; margin:0 0 2px; color: #999;}

/* Item options in cart/checkout tables */
.data-table .item-options dt {
    background:url(../images/img/bullet.png) 0 4px no-repeat;
    padding-left:10px;
    white-space:normal; /* Override 'nowrap' */
}
.data-table .item-options { margin:0 0 0 10px; }

/* Options Tool Tip
-------------------------------------------------------------- */
.truncated { cursor:help; display:inline-block; margin-left:3px; }
.truncated a.dots { cursor:help; }
.truncated a.details { cursor:help; text-decoration:none; border-bottom:1px dotted #ccc; }
.truncated .truncated_full_value { position:relative; z-index:999; background: #fff;}
.truncated .truncated_full_value .item-options { position:absolute; top:-99999em; left:-99999em; z-index:999; padding:8px; min-width:100px; background: #fff;}
.truncated .truncated_full_value .item-options > p { font-weight:bold; text-transform:uppercase; }
.truncated .show .item-options { top:-20px; left:50%; }
.col-left .truncated .show .item-options { left:15px; top:7px; }
.col-right .truncated .show .item-options { left:-240px; top:7px; }

/* My Wishlist
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.my-wishlist td:first-child {
    width: 300px;
}
.my-wishlist .product-image { display:block; margin:0 0 5px; width: 30%; float: left;}
.my-wishlist .product-image img { width: 100%; height: auto; }
.my-wishlist .product-name { margin-bottom:10px; float: right; width: 68%; font-size: 14px;}
.my-wishlist .description { margin-bottom:10px; }
.my-wishlist textarea { display:block; width:97%; height:70px; border:1px solid #000; }
.my-wishlist .price-box { margin-bottom:5px; width: 68%; float: right;}
.my-wishlist .truncated { display: none;}
.my-wishlist .add-to-cart-alt { margin-bottom:10px; }
.my-wishlist .buttons-set { margin-top:2em; }
.my-wishlist .buttons-set button.button { float:left; margin-right: 25px;}
.my-wishlist .a-center {text-transform: uppercase;}
#wishlist-table .add-to-links { white-space:nowrap; }
.my-wishlist .price-range {display :none;}
.my-wishlist button.button.btn-cart {float: none; font-size: 14px; width: 100px;}
.my-wishlist button.button.btn-cart:after {margin-left: 0;}


/*.my-wishlist .data-table tr.even { background:#f5f5f5; }*/
.my-wishlist .btn-cart { margin:10px 0 5px; }





/* Responsive
-------------------------------------------------------------- */

/* Widescreen [[ Blue ]] */
@media only screen and (min-width: 1280px)  {
    
}
/* Small Desktops [[ Brown ]] */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
}
/* Tablet (Portrait) [[ Yellow ]] */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .data-table .col-img { padding-right: 0px;}
}
/* Mobile Universal [[ Orange Border ]] */
@media only screen and (max-width: 767px) {   

    .cart .page-title h1 {
        margin-bottom: 20px;
        width: 100%;
    }

    .cart .title-buttons .checkout-types { float:right; margin-top: 0px;}

    .cart .cart-right-column { width: 100%;}

    .data-table .col-img { padding-right: 0;}

    .cart .grid12-6 { width: 100%;}

    .my-wishlist .btn-remove,
    .cart-table .btn-remove {
        text-indent: 0;
        font-size: 10px;
        line-height: 1;
        overflow: visible;
        width: auto;
        text-transform: uppercase;
    }
    body.cms-home .footer-container {
        margin-top: 0;
    }
    .cart-table .col-unit-price .cell-label,
    .cart-table .col-total .cell-label {
        display: block;
        text-transform: uppercase;
    }
    .cart-table tfoot button {
        padding: 6px 9px;
    }
   
    .cart-table .col-img {
        float: left;
        width: 20% !important;
    }
    .cart-table .product-image {
        width: 100%;
    }
    .cart-table .product-image img {
        float: left;
        width: 100%%;
    }
    .cart-table .col-img + td {
        float: right;   
        width: 69%;
    }
    .cart-table .item-options {
        margin-left: 0;
    }
    .cart-table .item-options dt {
        padding-left: 0;
    }
    .cart-table .col-edit {
        float: right;
        width: 69% !important;
    }
    .cart-table .col-edit a {
        font-size: 12px;
    }
    .col-unit-price {
        clear: both;
        float: left;
        width: 28% !important;
    }
    .col-unit-price + .a-center {
        float: left;
        width: 20% !important;
    }
    .col-unit-price + .a-center .cell-label {
        display: block;
        text-transform: uppercase;
    }
    .col-total {
        float: left;
        width: 25% !important;
    }
    .col-delete {
        clear: both;
        margin-bottom: 20px;
    }
    .my-wishlist .product-image {
        margin-bottom: 20px;
    }
    .my-wishlist td:first-child {
        width: 100%;
    }
    .my-wishlist td.last {
        margin-bottom: 25px;
    }
    #opc-login .box-login {
        padding-bottom: 20px;
        border-bottom: dotted 1px #ddd;
        margin-bottom: 20px;
    }

}
/* Mobile (Landscape) [[ Pink ]] */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
/* Mobile (Landscape - Large Mobile, iPhone 5, etc.) [[ Purple ]] */
@media only screen and (min-width: 640px) and (max-width: 767px) {    

}
/* Mobile (Portrait) [[ Gray ]] */
@media only screen and (min-width: 320px) and (max-width: 479px) {

}